Get a List of Transactions for a Given AddressAsk AIget https://svc.blockdaemon.com/universal/{version}/{protocol}/{network}/account/{address}/txsReturns the transactions that an address was involved with, from newest to oldest.Path ParamsprotocolstringrequiredDefaults to bitcoinThe protocol handle, one of: algorand, avalanche, bitcoin, bitcoincash, dogecoin, ethereum, litecoin, optimism, polkadot, polygon, solana, tezos, stellar, xrp.networkstringrequiredDefaults to mainnetWhich network to target. Available networks can be found in the list of supported protocols or with /{protocol}.addressstringrequiredDefaults to 1A1zP1eP5QGefi2DMPTfTL5SLmv7DivfNaThe account address of the protocol.Query ParamsassetsstringComma-separated list of asset paths to filter. If the list is empty or all elements are empty, this filter has no effect. Filtering by asset is applicable only for: Balances endpoints: algorand, avalanche, bitcoincash, ethereum, litecoin, optimism, polygon, polkadot, solana Transactions endpoints: algorand, avalanche, ethereum Find all the asset paths on this page.fromintegerUnix Timestamp from where to start. The date range is exclusive (results include transactions starting 1 second after this timestamp).tointegerUnix Timestamp from where to end. The date range is exclusive (results include transactions up to 1 second before this timestamp).orderstringenumDefaults to descThe pagination order.descascAllowed:descascpage_tokenstringThe token to retrieve more items in the next request. Use the next_page_token returned from the previous response for this parameter.page_sizeintegerMax number of items to return in a response. Defaults to 25 and is capped at 100.Responses 200Transactions 400Invalid address 401Invalid or expired token 403Invalid continuation 404Not Found 429Rate limit exceeded 500An internal server error happened 503The resource you are trying to access is currently unavailableUpdated 2 days ago